<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd">
  <info>
    <pcr-created>2008-09-05T09:07:45</pcr-created>
    <created-by>23051052</created-by>
    <pcr-id>11726</pcr-id>
    <pcr-revision>4</pcr-revision>
    <cda-number>1218-7929</cda-number>
    <cda-revision>R2A</cda-revision>
    <model>W380c</model>
    <country>China</country>
    <operator>CMCC</operator>
    <xslt-version>1.6</xslt-version>
    <language-variant-name>CMCC</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>zs</allowed-language>
  </info>
  <clock>
    <time-zone>+32</time-zone>
    <auto-time-zone>false</auto-time-zone>
    <date-format>swedish-standard</date-format>
    <time-format>24h</time-format>
    <date>2008-09-05</date>
  </clock>
  <security>
    <settings>
      <wtls-warning-dialog>true</wtls-warning-dialog>
    </settings>
  </security>
  <files>
    <move source="/tpa/preset/custom/RSS feeds file_CMCC_2500.1.opml" dest="/tpa/preset/custom/default_feeds.opml">
    </move>
    <copy source="/tpa/preset/custom/Flash theme_CMCC_14787.5.swf" dest="/tpa/preset/system/desktop/flash/Balance_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_CMCC_14788.5.swf" dest="/tpa/preset/system/desktop/flash/Stripe_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_CMCC_14789.4.swf" dest="/tpa/preset/system/desktop/flash/Vibes_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="true" lock="false" unicode-name="声色爱情1.gif">Picture_CMCC_8401.1.gif</image>
    <image deletable="true" lock="false" unicode-name="声色爱情3.gif">Picture_CMCC_8403.1.gif</image>
    <image deletable="true" lock="false" unicode-name="声色爱情5.gif">Picture_CMCC_8405.1.gif</image>
    <image deletable="true" lock="false" unicode-name="声色爱情7.gif">Picture_CMCC_8407.1.gif</image>
    <image deletable="true" lock="false" unicode-name="搞笑贺卡1.gif">Picture_CMCC_8409.1.gif</image>
    <image deletable="true" lock="false" unicode-name="搞笑贺卡3.gif">Picture_CMCC_8411.1.gif</image>
    <image deletable="true" lock="false" unicode-name="搞笑贺卡5.gif">Picture_CMCC_8413.1.gif</image>
    <image deletable="true" lock="false" unicode-name="生日贺卡1.gif">Picture_CMCC_8415.1.gif</image>
    <image deletable="true" lock="false" unicode-name="节日贺卡1.gif">Picture_CMCC_8417.1.gif</image>
    <image deletable="true" lock="false" unicode-name="节日贺卡3.gif">Picture_CMCC_8419.1.gif</image>
    <image deletable="true" lock="false" unicode-name="风光如画1.gif">Picture_CMCC_8421.1.gif</image>
    <image deletable="true" lock="false" unicode-name="风光如画3.gif">Picture_CMCC_8423.1.gif</image>
    <image deletable="true" lock="false" unicode-name="开机.gif">Picture_CMCC_13863.4.gif</image>
    <image deletable="true" lock="false" unicode-name="关机.gif">Picture_CMCC_13864.3.gif</image>
    <audio deletable="false" lock="false" unicode-name="开机.mp3">Sound_CMCC_5564.2.mp3</audio>
    <audio deletable="false" lock="false" unicode-name="关机.mp3">Sound_CMCC_5565.2.mp3</audio>
    <audio deletable="true" lock="false" unicode-name="改变自己.mp3">Sound_CMCC_15890.1.mp3</audio>
    <theme deletable="true" lock="false" unicode-name="中国移动.thm">Theme_CMCC_13865.1.thm</theme>
    <theme deletable="true" lock="false" unicode-name="镭射迷彩.thm">Theme_CMCC_14790.5.thm</theme>
    <theme deletable="true" lock="false" unicode-name="彩球细胞体.thm">Theme_CMCC_14791.5.thm</theme>
    <theme deletable="true" lock="false" unicode-name="命运图腾.thm">Theme_CMCC_14793.4.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Pink Vibes.thm">Theme_CMCC_22690.1.thm</theme>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS">
      <jar-file>java/WorldClock3D.jar</jar-file>
      <jad-file>java/WorldClock3D.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS">
      <jar-file>java/NewLyricItem.jar</jar-file>
      <jad-file>java/NewLyricItem.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS">
      <jar-file>java/wmusic_SonyEricssonW380.jar</jar-file>
      <jad-file>java/wmusic_SonyEricssonW380.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS">
      <jar-file>java/Amigo_SE_W380C.jar</jar-file>
      <jad-file>java/Amigo_SE_W380C.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS">
      <jar-file>java/Dic.jar</jar-file>
      <jad-file>java/Dic.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS">
      <jar-file>java/TelenavMaps_J2me_SE_W380c_preload.jar</jar-file>
      <jad-file>java/TelenavMaps_J2me_SE_W380c_preload.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS">
      <jar-file>java/SE_JP7_MIG_V3.6.8_080613.jar</jar-file>
      <jad-file>java/SE_JP7_MIG_V3.6.8_080613.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS">
      <jar-file>java/N2SJ_Sony-Ericsson_W380c.jar</jar-file>
      <jad-file>java/N2SJ_Sony-Ericsson_W380c.jad</jad-file>
    </midlet>
    <default-account>移动梦网 (GPRS)</default-account>
  </java>
  <network>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <speech-codec-priority-list>0200010F0F</speech-codec-priority-list>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>移动梦网(GPRS)</name>
      <prompt-password>false</prompt-password>
      <apn>cmwap</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>GPRS连接互联网</name>
      <prompt-password>false</prompt-password>
      <apn>cmnet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
    </account>
    <account modifiable="true" account-type="ps">
      <name>CMCCDM</name>
      <prompt-password>false</prompt-password>
      <apn>CMDM</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
    </account>
  </internet>
  <wap>
    <profile lock="false">
      <name>移动梦网 (GPRS)</name>
      <response-timeout>255</response-timeout>
      <homepage title="移动梦网">wap.monternet.com</homepage>
      <ipaddress>010.000.000.172</ipaddress>
      <port-number>80</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>移动梦网(GPRS)</internet-account-1>
    </profile>
    <profile lock="false">
      <name>GPRS连接互联网</name>
      <response-timeout>255</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="移动梦网">wap.monternet.com</homepage>
      <internet-account-1>GPRS连接互联网</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <profile lock="false">
      <name>CMCCDM</name>
      <response-timeout>255</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="百宝箱">mbox.monternet.com</homepage>
      <internet-account-1>CMCCDM</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <bookmark name="号簿管家开通或取消">http://pim1.monternet.com/kt.html</bookmark>
    <bookmark name="我的W380c">http://midc.monternet.com</bookmark>
    <settings>
      <default-profile>移动梦网 (GPRS)</default-profile>
      <enable-cookies>true</enable-cookies>
      <enable-gprs-timer>false</enable-gprs-timer>
      <push-access>on</push-access>
      <max-number-of-profiles>10</max-number-of-profiles>
      <disable-save-image>false</disable-save-image>
      <push-enable-filter>true</push-enable-filter>
      <push-allow-all-smsc>false</push-allow-all-smsc>
      <close-session-dialog>false</close-session-dialog>
      <operator-key-mode>direct-link</operator-key-mode>
      <general-show-images>true</general-show-images>
      <internet-search>false</internet-search>
    </settings>
    <rss>
      <file>default_feeds.opml</file>
    </rss>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <mms>
    <request-read-report>false</request-read-report>
    <request-delivery-report>false</request-delivery-report>
    <send-read-report>conf</send-read-report>
    <send-delivery-report>true</send-delivery-report>
    <validity-period>maximum</validity-period>
    <reject-advertisement>false</reject-advertisement>
    <reject-anonymous>false</reject-anonymous>
    <message-max-size>100</message-max-size>
    <download-home>auto</download-home>
    <download-roaming>auto</download-roaming>
    <content-creation-mode-visibility>visible</content-creation-mode-visibility>
    <content-creation-mode>warning</content-creation-mode>
    <max-number-of-recipients>50</max-number-of-recipients>
    <message-max-video-size>0</message-max-video-size>
    <active-account>1</active-account>
    <account-list>
      <account>
        <id>1</id>
        <account-name>彩信(GPRS)</account-name>
        <message-server>http://mmsc.monternet.com</message-server>
        <wap-profile>移动梦网 (GPRS)</wap-profile>
      </account>
    </account-list>
  </mms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <mmi>
    <profile id="0">
      <ring-volume>6</ring-volume>
      <key-sound>silent</key-sound>
      <vibrator>on</vibrator>
    </profile>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
      </home-network-specific>
      <default-theme>中国移动.thm</default-theme>
      <default-language>zs</default-language>
      <start-up-image>开机.gif</start-up-image>
      <shut-down-image>关机.gif</shut-down-image>
      <start-up-sound>开机.mp3</start-up-sound>
      <shut-down-sound>关机.mp3</shut-down-sound>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-flash-desktop>true</enable-flash-desktop>
      <pictures-view-mode>2x2-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>2x2-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>2x2-thumbnails</video-thumbnails-view-mode>
      <flight-mode-option-at-startup>false</flight-mode-option-at-startup>
      <sleep-mode-clock>false</sleep-mode-clock>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-aac>true</enable-mediaplayer-aac>
      <enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
      <enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
      <enable-ringtoneplayer-aac>true</enable-ringtoneplayer-aac>
      <enable-ringtoneplayer-aac-drm>true</enable-ringtoneplayer-aac-drm>
      <enable-ringtoneplayer-aac-drmdm>true</enable-ringtoneplayer-aac-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
  </video-call>
  <fota>
    <automatic-updates>off</automatic-updates>
    <fota-enabled>true</fota-enabled>
    <enable-menu>false</enable-menu>
    <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
    <hiddendwld-push-server-id>OMADM</hiddendwld-push-server-id>
    <show-network-warn-msg>true</show-network-warn-msg>
  </fota>
  <use-old-cust>false</use-old-cust>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">./contact</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
            </cal>
            <tasks>
              <enabled>false</enabled>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">号簿更新</displayable-name>
            <server-address type="str">http://pim.monternet.com</server-address>
            <pref-con-ref type="wstr">移动梦网 (GPRS)</pref-con-ref>
            <protocol-version>1</protocol-version>
          </account>
        </remote>
        <protocol-version>1</protocol-version>
      </settings>
    </data-sync>
    <dm>
      <settings reg-path="/apps/dm">
        <dm-acc>
          <account id="1">
            <placeholder-name type="wstr">中国移动设备管理</placeholder-name>
            <displayable-name type="wstr">中国移动设备管理</displayable-name>
            <notification>0</notification>
            <allow-client-init>0</allow-client-init>
            <user-editable>0</user-editable>
            <server-address type="wstr">http://dm.monternet.com</server-address>
            <addr-type>URI</addr-type>
            <port-nbr>7001</port-nbr>
            <rx-username type="wstr">OMADM</rx-username>
            <rx-password type="wstr">mvpdm</rx-password>
            <server-id type="wstr">OMADM</server-id>
            <tx-username type="wstr">mvpdm</tx-username>
            <tx-password type="wstr">mvpdm</tx-password>
            <tx-auth-type>3</tx-auth-type>
            <pref-con-ref type="wstr">CMCCDM</pref-con-ref>
          </account>
        </dm-acc>
        <common-settings>
          <hide-dm-menu>1</hide-dm-menu>
        </common-settings>
      </settings>
    </dm>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms>none</reg-sms>
        <dm-account-used>none</dm-account-used>
        <accumulated-time-limit>90</accumulated-time-limit>
        <incoming-sms-number type="wstr">10654040</incoming-sms-number>
        <incoming-sms-port>16998</incoming-sms-port>
        <outgoing-sms-number type="wstr">10654040</outgoing-sms-number>
        <outgoing-sms-port>16998</outgoing-sms-port>
        <registration-mcc>460</registration-mcc>
        <registration-mnc>00</registration-mnc>
        <registration-sp type="wstr">CMCC</registration-sp>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>false</external-send-visibility-normal>
        <external-send-visibility-quickshare>false</external-send-visibility-quickshare>
        <recipient-list-visibility>false</recipient-list-visibility>
        <message-folder-visibility>false</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>false</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
        </standby>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <connection-alert>false</connection-alert>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://trackid.fundownload.com.cn/trackid/w380c</url>
      </settings>
    </music-recognition>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enabled>true</enabled>
      </settings>
    </flash-desktop>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to>65535</default-save-to>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
  </registry>
  <simlock />
</customization>